<!-- Sidebar -->
<nav id="sidebar" class="sidebar">
  <div class="sidebar-content ">
    <a class="sidebar-brand" [routerLink]="['/home']">
      <strong>MPG</strong> Analytics
    </a>

    <ul class="sidebar-nav">
      <li class="sidebar-header">
        Ligues
      </li>
      <li *ngIf="!leaguesWithPlayers" class="text-center">
        <img src="/assets/img/sidebar-loader.gif" height="30px" width="30px">
      </li>
      <li class="sidebar-item" *ngFor="let leagueWP of leaguesWithPlayers">
        <a href="#dashboard-{{ leagueWP.leagueInfo.id }}" data-toggle="collapse" class="sidebar-link collapsed" aria-expanded="false">
          <img src="https://mpg.football/components/Icon/svg/flag{{leagueWP.leagueInfo.championship}}.png" class="sidebar-ligue-flag">
          <span class="align-middle">{{ leagueWP.leagueInfo.name }}</span>
        </a>
        <ul id="dashboard-{{ leagueWP.leagueInfo.id }}" class="sidebar-dropdown list-unstyled collapse" data-parent="#sidebar" style="">
          <li class="sidebar-item">
            <a class="sidebar-link" [routerLink]="['/league/' + leagueWP.leagueInfo.id]">Détails</a>
          </li>
          <li class="sidebar-item"><a class="sidebar-link" *ngFor="let player of leagueWP.players" [routerLink]="['/league/' + leagueWP.leagueInfo.id + '/user/' + player.userId]">{{ player.name }}</a></li>
          <li class="sidebar-item">
            <a class="sidebar-link compare-item" [routerLink]="['/league/' + leagueWP.leagueInfo.id + '/table']">
              Comparer équipes
            </a>
          </li>
        </ul>
      </li>
    </ul>

    <div class="sidebar-bottom d-none d-lg-block">
      <div class="media">
        <!-- <img class="rounded-circle mr-3" data-level="Z" src="https://mpg.football/assets/public/img/badges/baloon_diam.png" alt="MPG Level" width="40" height="40">
        <img class="rounded-circle mr-3" data-level="3" src="https://mpg.football/assets/public/img/badges/baloon_plat.png" alt="MPG Level" width="40" height="40">
        <img class="rounded-circle mr-3" data-level="4" src="https://mpg.football/assets/public/img/badges/baloon_gold.png" alt="MPG Level" width="40" height="40">
        <img class="rounded-circle mr-3" data-level="5" src="https://mpg.football/assets/public/img/badges/baloon_silver.png" alt="MPG Level" width="40" height="40">
        -->
        <div class="media-body">
          <h5 class="mb-1">{{ connectedUser.firstname }} {{ connectedUser.lastname }}
          </h5>
          <span class="badge badge-pill badge-success" title="Connecté auprès du site MPG">Connecté</span>
          <div class="user-infos">
             <a [routerLink]="['/logout']" title="Déconnexion" class="badge badge-pill badge-danger">
               <i class="material-icons" >power_settings_new</i>
             </a>
          </div>
        </div>
      </div>
    </div>

  </div>


</nav>
<!-- /#sidebar-wrapper -->
